.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-71a4bb15-de30-b37a-35a1-0ddd930a0fbe {
font-size: 18px !important;
}
.lfr-layout-structure-item-5e2f9f54-1bb0-122f-cbbe-8d9b434e693d {
margin-bottom: 24px !important;
margin-top: 40px !important;
}
.lfr-layout-structure-item-60f6c3af-1b5b-01ec-e2d6-df9828d2b04b {
background-color: var(--white) !important;
display: none !important;
}
.lfr-layout-structure-item-3bd273d8-2047-2ab1-96f3-e8e5a9e95466 {
background-color: #f3f3f3 !important;
}
.lfr-layout-structure-item-11768b9c-b708-3cf3-0c0a-9fe1e5b4a145 {
padding-left: 12px !important;
width: 180px !important;
}
.lfr-layout-structure-item-8107b301-895b-3e71-38e9-a92ad98cdc7b {
margin-bottom: 80px !important;
margin-top: 80px !important;
}
.lfr-layout-structure-item-db290978-2639-3794-e8fd-64a94c50044d {
margin-left: 15px !important;
margin-right: 15px !important;
max-width: 1016px !important;
}
.lfr-layout-structure-item-f8e88988-9187-7784-ec02-64065cbb362b {
margin-bottom: 40px !important;
max-width: 1016px !important;
text-align: center !important;
}
.lfr-layout-structure-item-8ddfaaca-c29d-b500-e166-f8cbf5783530 {
margin-bottom: 80px !important;
}
.lfr-layout-structure-item-cf1b468c-9cd0-b790-5eb6-8a939eea65c3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cf1b468c-9cd0-b790-5eb6-8a939eea65c3 {

border-bottom: 2px solid #E9EDF0;
margin-bottom: 12px;
display: flex;
flex-direction: column;
gap: 8px;
padding-bottom: 12px;
}

div:has(>a>.lfr-layout-structure-item-cf1b468c-9cd0-b790-5eb6-8a939eea65c3 ) {
padding: 0 !important;
}

.lfr-layout-structure-item-cf1b468c-9cd0-b790-5eb6-8a939eea65c3:hover {
text-decoration: underline;
}.lfr-layout-structure-item-e6979b60-726e-6437-0ddf-a41b552820b5 {
border-radius: 8px !important;
margin-bottom: 80px !important;
}
.lfr-layout-structure-item-ea5c967a-7208-8c39-b999-6a4bb2d4c2d7 {
background-color: #e9edf0 !important;
border-color: #006bb5 !important;
border-radius: 20px !important;
font-size: 22px !important;
text-align: center !important;
color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-6290b193-ac6f-c9ba-d062-81a04655ceea a.btn {
border-radius: 24px;
background: var(--secundaria-faculdade, #662483);

/* drop shadow */
box-shadow: 16px 16px 80px 0px rgba(0, 0, 0, 0.05);
color: #FCFCFD;
}

@media (max-width: 767px) {
.lfr-layout-structure-item-6290b193-ac6f-c9ba-d062-81a04655ceea a.btn {
width: 100%;

  }

}.lfr-layout-structure-item-47c6d1b1-51a4-9f81-a5da-b28cd9561f95 {
margin-bottom: 80px !important;
}
.lfr-layout-structure-item-47c6d1b1-51a4-9f81-a5da-b28cd9561f95 .boxClients {

}.lfr-layout-structure-item-69e8263c-d188-1df2-21de-f82e13ba5fd8 {
background-color: var(--white) !important;
margin-bottom: 64px !important;
}
.lfr-layout-structure-item-5eb5403d-6087-45c9-b5cc-a016743d71f4 {
margin-bottom: 40px !important;
max-width: 1016px !important;
text-align: center !important;
}
.lfr-layout-structure-item-d0f0552e-5455-b1f3-0c1a-9c208de183fd {
font-size: 18px !important;
}
.lfr-layout-structure-item-299be5ce-73bb-784b-bca9-6dba2947ef93 {
margin-bottom: 24px !important;
text-align: center !important;
}
.lfr-layout-structure-item-f51f6a22-1a8b-42f8-50b7-08f31a448c44 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f51f6a22-1a8b-42f8-50b7-08f31a448c44) !important;
margin-bottom: 80px !important;
padding-top: 40px !important;
}
.lfr-layout-structure-item-e3344330-52d8-1d2f-e5a0-791df3dd8ad4 {
font-size: 12px !important;
}
.lfr-layout-structure-item-25028dba-bf33-e54c-6727-5aaba83d404d {
padding-right: 12px !important;
width: 180px !important;
}
.lfr-layout-structure-item-4a2444fd-b9bb-11fd-f870-0c99b2ff184e {
font-size: 18px !important;
}
.lfr-layout-structure-item-f871cde6-ac62-f8e4-9e15-5c6077e827de {
width: 392px !important;
}
.lfr-layout-structure-item-f871cde6-ac62-f8e4-9e15-5c6077e827de:hover .case-titulo {
background-color: #E9EDF0;

}
.lfr-layout-structure-item-f871cde6-ac62-f8e4-9e15-5c6077e827de{
border-radius: 8px;
overflow: hidden;
}.lfr-layout-structure-item-c79f943f-284d-9b54-ce02-a4e678d7c1cd {
margin-bottom: 80px !important;
}
.lfr-layout-structure-item-fdd6b7a8-39c5-7ca0-a6cb-50400b7db6f4 {
text-align: center !important;
}
.lfr-layout-structure-item-7f1ce429-2575-3093-fd1b-67bd56814a31 {
background-color: #e9edf0 !important;
height: 46px !important;
padding-left: 12px !important;
padding-right: 12px !important;
}
.lfr-layout-structure-item-c86f4812-52b4-600f-9c52-3e58ac61c5a7 button {
align-self: flex-start !important;

}.lfr-layout-structure-item-762e566d-a298-1678-375d-0ffb7b431ed0 {
.w-100 {
filter: grayscale(1);
transition: 0.5s;
}
.w-100:hover {
filter: grayscale(0);
}
}.lfr-layout-structure-item-e54f70a7-95ab-ed3a-93bd-fabc8c7420e7 {
margin-bottom: 24px !important;
text-align: center !important;
}
.lfr-layout-structure-item-69c74dbc-edbd-7dec-dbc0-e4bda76db05d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-69c74dbc-edbd-7dec-dbc0-e4bda76db05d {

border-bottom: 2px solid #E9EDF0;
margin-bottom: 12px;
display: flex;
flex-direction: column;
gap: 8px;
padding-bottom: 12px;
}

div:has(>a>.lfr-layout-structure-item-69c74dbc-edbd-7dec-dbc0-e4bda76db05d ) {
padding: 0 !important;
}

.lfr-layout-structure-item-69c74dbc-edbd-7dec-dbc0-e4bda76db05d:hover {
text-decoration: underline;
}.lfr-layout-structure-item-76109b3a-4906-d47d-d6f2-18d4740a386e img {
height: 297px;
    object-fit: cover;
}
.lfr-layout-structure-item-76109b3a-4906-d47d-d6f2-18d4740a386e .slick-dots {
margin-top: 24px;
}.lfr-layout-structure-item-756c5a5c-1fde-96b1-7436-5bc808114ac6 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-82ab7dca-b11f-73a5-6b6f-59503f5dfc5a {
margin-bottom: 40px !important;
max-width: 1016px !important;
text-align: center !important;
}
.lfr-layout-structure-item-82ab7dca-b11f-73a5-6b6f-59503f5dfc5a {
    margin-left: auto;
    margin-right: auto;
}.lfr-layout-structure-item-1a1ea5db-2c0f-8956-1a39-54bd79eaa7a2 {
margin-bottom: 24px !important;
text-align: center !important;
}
.lfr-layout-structure-item-b6b86d48-68f4-7628-76e5-e610bca0b9d3 {
font-size: 14px !important;
}
.lfr-layout-structure-item-8ed8415a-01bb-2e58-1576-abf16b5ece81 {
font-size: 12px !important;
width: 15px !important;
}
.lfr-layout-structure-item-3fe45da1-5cf8-e5f2-b07f-05595a1285e1 {
font-size: 12px !important;
}
.lfr-layout-structure-item-2ca110fa-25f5-c32a-df7d-263343b16884 {
min-width: 464px !important;
}
.lfr-layout-structure-item-79c3e51f-af25-e291-8591-c715017bb7b1 {
font-size: 12px !important;
width: 15px !important;
}
.lfr-layout-structure-item-664156e6-1914-14dd-44a9-93c9b1e8da22 {
height: 297px !important;
}
.lfr-layout-structure-item-664156e6-1914-14dd-44a9-93c9b1e8da22 {
 >div { 
height: 100%;
}
.component-image  {
height: 100%;

img { 
height: 100%;
    object-fit: cover;
}
}
}.lfr-layout-structure-item-8069e5be-5c5e-8026-fda1-e2ccaec56a9d {
height: 102px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-8069e5be-5c5e-8026-fda1-e2ccaec56a9d {
background-color: #FCFCFD;
transition: 500ms;
}.lfr-layout-structure-item-5ce3a382-2db9-8c94-89d2-5de887115afa {

}
@media (max-width: 1024px) {
.lfr-layout-structure-item-5ce3a382-2db9-8c94-89d2-5de887115afa .semicircleContainer {
        padding: 15px 15px 42px!important;
    gap: 30px!important;
}
.lfr-layout-structure-item-5ce3a382-2db9-8c94-89d2-5de887115afa .btn {
           width: 100%!important;
}
}

.lfr-layout-structure-item-5ce3a382-2db9-8c94-89d2-5de887115afa {
.semicircleContainer {

  }
.semicircleText {
max-width: 600px;
}

.textSemicircle {
    font-size: 23px!important;
    line-height: 33px!important;
    text-align: left!important;
    max-width: 537px!important;
}
.semicircleText h1, .semicircleText {
 
  }
}.lfr-layout-structure-item-f2b5cc37-bebe-19fd-1e40-36347b2b5735 {
margin-bottom: 12px !important;
}
.lfr-layout-structure-item-0dd174d5-12ae-5f7e-1216-22b37b9626aa {
font-size: 12px !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-2ca110fa-25f5-c32a-df7d-263343b16884 {
min-width: 0px !important;
}
}